{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2025-2466108",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466108",
  "cooperator": "Eric Colby",
  "planted_date": "2025-05-07",
  "harvested_date": "2025-09-30",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P21Z71E",
      "traits": "",
      "metrics": {
        "Yield": 70.8,
        "%MST": 10.7,
        "Test Weight": 57.9,
        "Gross Revenue": 743.4
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "AgVenture",
      "product": "AV18B2E",
      "traits": "",
      "metrics": {
        "Yield": 67.6,
        "%MST": 9.9,
        "Test Weight": 59.1,
        "Gross Revenue": 709.8
      },
      "entry_num": 8
    },
    {
      "rank": 3,
      "brand": "AgVenture",
      "product": "AV19C3E",
      "traits": "",
      "metrics": {
        "Yield": 67.2,
        "%MST": 10.4,
        "Test Weight": 57.4,
        "Gross Revenue": 705.6
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.1,
        "%MST": 10.5,
        "Test Weight": 57.4,
        "Gross Revenue": 704.55
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P17Z39E",
      "traits": "",
      "metrics": {
        "Yield": 67.1,
        "%MST": 10.5,
        "Test Weight": 58.3,
        "Gross Revenue": 704.55
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 65.7,
        "%MST": 9.7,
        "Test Weight": 58.9,
        "Gross Revenue": 689.85
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "AgVenture",
      "product": "AV20B2E",
      "traits": "",
      "metrics": {
        "Yield": 64.1,
        "%MST": 10.6,
        "Test Weight": 57.8,
        "Gross Revenue": 673.05
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.5,
        "%MST": 10.1,
        "Test Weight": 58.0,
        "Gross Revenue": 666.75
      },
      "entry_num": 7
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH1776E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 62.4,
        "%MST": 10.3,
        "Test Weight": 57.9,
        "Gross Revenue": 655.2
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 61.6,
        "%MST": 10.0,
        "Test Weight": 58.7,
        "Gross Revenue": 646.8
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "1545E",
      "metrics": {
        "Yield": 61.2,
        "%MST": 10.6,
        "Test Weight": 58.6,
        "Gross Revenue": 642.6
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 56.1,
        "%MST": 11.0,
        "Test Weight": 58.1,
        "Gross Revenue": 589.05
      },
      "entry_num": 3
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 53.4,
        "%MST": 10.7,
        "Test Weight": 57.1,
        "Gross Revenue": 560.7
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH1534E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 51.8,
        "%MST": 10.0,
        "Test Weight": 58.0,
        "Gross Revenue": 543.9
      },
      "entry_num": 14
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2025/2466108"
  ],
  "fetched_at": "2026-05-25T19:43:56.923261+00:00",
  "scraper_version": "0.1.0"
}
